html {
	font-family: 'Be Vietnam Pro', sans-serif;
}

.light-green {
	/*color: #3D993D;*/
	font-size: 24px;
	font-weight: normal;
	color: #1c5da2;
	font-size: 23px;
	line-height: 1.2;
	font-weight: 600;
}

.dark-green {
	/*color: #346A43;*/
	font-size: 24px;
	font-weight: normal;
	margin-top: 10px;
	color: #008d00;
	font-size: 22px;
	line-height: 1.2;
	font-weight: 600;
}
.medium-green {
	font-size: 16px;
	font-weight: normal;
	margin-top: 10px;
	color: #008d00;
	line-height: 1.2;
	font-weight: 600;
}
.light-text {
	color: #6E6E6E;
	font-size: 16px;
	font-weight: normal;
}

.main-text-p {
	font-size: 15px;
	line-height: 1.5;
	font-family: 'Be Vietnam Pro', sans-serif;
}

.space-20 {
	margin-top: 20px;
	padding-top: 20px;
}

.container-pad {
	padding-top: 40px;
}

.bottom-form {
	padding-top: 20px;
	margin-top: 30px;
}

.d-table {
	display: table;
}

.bg-green-btn {
	background-color: #3D993D;
	margin-left: auto;
	height: 54px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
	min-width: 170px;
	transition: 0.3s;
}

.bg-green-btn:hover {
	background-color: #83b62d;
}

.bg-blue-btn {
	background-color: #1c5da2;
	margin-left: auto;
	height: 54px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
	min-width: 170px;
	transition: 0.3s;
}

.bg-blue-btn:hover {
	background-color: #2772c4;
}

.bg-red-btn {
	background-color: #df5a39;
	margin-left: auto;
	height: 54px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 30px;
	min-width: 170px;
	transition: 0.3s;
}

.bg-red-btn:hover {
	background-color: #ee6b4a;
}

.form-check {
	color: #000;
	font-size: 22px;
	font-weight: normal;
}

label {
	font-weight: normal;
}

.flex-div {
	display: flex;
}

.row {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.right-form {
	width: 100%;
}

.col-6 {
	display: flex;
	flex: 1;
	flex: 0 0 50%;
	max-width: 50%;
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

.col-9 {
	display: flex;
	flex: 1;
	flex: 0 0 75%;
	max-width: 75%;
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

.col-12 {
	display: flex;
	flex: 1;
	flex: 0 0 100%;
	max-width: 100%;
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

.col-3 {
	display: flex;
	flex: 1;
	flex: 0 0 25%;
	max-width: 25%;
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

.col-8 {
	display: flex;
	flex: 1;
	flex: 0 0 66%;
	max-width: 66%;
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

.col-4 {
	display: flex;
	flex: 1;
	flex: 0 0 33%;
	max-width: 33%;
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}

.page-left {
	padding-right: 40px;
	border-right: 1px solid #346a43;
	width: 100%;
}

.page-right {
	padding-left: 5px;
	position: sticky;
	top: 130px;
}

.help-top h3 {
	color: #346A43;
	font-size: 26px;
	font-family: 'Be Vietnam Pro', sans-serif;
	font-weight: bold;
}

.nav-menu.w-nav-menu {
	display: flex;
	align-items: center;
	justify-content: center;
}

.help-top .light-text {
	padding: 0;
}

.help-center {
	/*
    border-top: 1px solid #707070;
    border-bottom: 1px solid #707070;
    */
	padding: 10px 0;
}

.spec-link {
	text-decoration: none;
	color: inherit;
}

.help-center p {
	padding: 10px 0;
	color: #000000;
	font-size: 14px;
	margin: 0;
}

.help-bottom {
	padding-top: 20px;
}

.btn-blue {
	background: #3898EC;
	font-size: 15px;
	color: #fff;
	float: right;
	text-decoration: none;
	border-radius: 9px;
	padding: 8px 20px;
}

.section-part {
	padding: 30px 0;
}

.input-label {
	font-size: 26px;
	color: #000000;
	font-weight: normal;
	margin: 0;
	padding-bottom: 5px;
	font-family: 'Be Vietnam Pro', sans-serif;
}

.form-div {
	display: flex;
}

form {
	width: 75%;
}

.phone-input {
	width: 100%;
	height: 60px;
	font-size: 20px;
	color: #000;
	padding-left: 10px;
	border: none;
	margin: 20px 0;
}

.phone-input::placeholder {
	font-size: 20px;
	color: #707070;
}

phone-input:focus,
input:focus-visible {
	outline: none;
	box-shadow: none;
}

.float-right {
	float: right;
}

.classic-part {
	padding-bottom: 10px;
}

.radio-box {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.cont-form-submit-button {

	padding-left: 20px;
	padding-right: 20px;
}

.radio-one {
	width: 40%;
	display: flex;
	align-items: center;

}

.radio-box label {
	margin-left: 0;
	margin-bottom: 0;
}

.radio-box input {}

.column {
	flex-direction: column;
	margin: 15px 0;
}
.mb-40 {
	margin-bottom: 40px;
}
.col-6.column {
	margin: 0;
}

.form-div label {
	color: #030303;
	font-size: 13px;
	font-weight: normal;
	display: block;
	margin-top: 8px;
}

.form-div .spec-input { 
	background-color: #FFFFFF;
	color: #030303;
	font-size: 13px;
	font-weight: normal;
	padding-left: 20px;
	padding-right: 10px;
	border-radius: 4px;
	border: none;
	height: 45px;
}
.form-div .spec-input:focus-visible { 
	outline: none;
}
[readonly].spec-input { background-color: #f0f0f0; }
.flow-column {
	flex-flow: column;
}

.center-part {
	text-align: center;
}

.green-check {
	background-color: #346A43;
	border-radius: 50px;
	width: 100px;
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}

/* [Hakan] */
.icon-block {
	border-radius: 50%;
	width: 100px;
	height: 100px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	font-size: 42px;
	line-height: 42px;
}

.danger-block {
	background-color: #8b2f13;
	color: white;
}
.warning-block {
	background-color: #b98017;
	color: white;
}
.success-block {
	background-color: #1f8312;
	color: white;
}
.primary-block {
	background-color: #284db3;
	color: white;
}

.text-danger {
	color: #8b2f13;
}
.text-warning {
	color: #b98017;
}
.text-success {
	color: #1f8312;
}
.text-primary {
	color: #284db3;
}

.pin-box-container.no-resend {
	position: relative;
	width: 150px;
	margin: auto;
}
.pin-box-container.no-resend .confirmation-pin-box {
	display: block;
	width: 150px;
	margin: auto;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
}
.pin-box-container.no-resend .cont-form-resubmit-button { display: none !important; }

.pin-box-container.resend {
	position: relative;
	width: 275px;
	margin: auto;
}
.pin-box-container.resend .confirmation-pin-box {
	display: block;
	width: 275px;
	height: 45px;
	margin: auto;
	padding-left: 15px !important;
	padding-right: 140px !important;
	text-align: center;
}
.pin-box-container.resend .cont-form-resubmit-button {
	position: absolute;
	top: 0;
	right: 0;
	width: 125px;
	height: 45px;
	border-radius: 0;
	font-size: .9em;
}
/* -o- */

.btn-green {
	background-color: #3D993D;
	border-radius: 9px;
	font-size: 18px;
	border: none;
	text-decoration: none;
	padding: 10px 20px;
	color: #fff;
	margin-top: 30px;
	display: inline-block;
}

.label-std {
	font-size: 16px;
	color: #030303;
	padding: 5px 0;
}

.radio-margin {
	margin: 30px 0 20px 0;
}
.radio-margin.small {
	margin: 10px 0 20px 0;
}
.radio-margin .radio-one {
	width: auto;
}

.radio-margin .radio-one:not(:first-child) {
	margin-left: 20px;
}
.radio-item {
	display: none;
}


/* The customcheck */
.customcheck {
	display: block;
	position: relative;
	padding-left: 25px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 14px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #323C48;
}

.filter-multi-select .items.dropdown-item .custom-control:first-child {
	display: none;
}

.lity-close {
	right: 0;
	width: 40px;
	height: 40px;
	top: -45px !important;
	position: absolute!important;
}

.form-div label.customcheck {
	font-size: 14px;
}

/* Hide the browser's default checkbox */
.customcheck input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	border: 1px solid #C7CCD1;
	border-radius: 0;
	background: rgb(255, 255, 255);
	background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 248, 1) 100%);
}

/* On mouse-over, add a grey background color */
.customcheck:hover input~.checkmark {
	background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.customcheck input:checked~.checkmark {
	border-radius: 0;
	background: none;
	background-color: #fff;
	border: 1px solid #3d993d;
	border-radius: 3px;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.customcheck input:checked~.checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.customcheck .checkmark:after {
	left: 6px;
	top: 2px;
	width: 4px;
	height: 8px;
	border: solid #3d993d;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.select2-container,
.select2-container--default .select2-selection--multiple {
	background-color: #FFFFFF !important;
	color: #030303 !important;
	font-size: 17px !important;
	font-weight: normal !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	border-radius: 9px !important;
	border: none !important;
	height: 50px !important;
	line-height: 35px;
}

input[type=file] {
	display: block !important;
	right: 0;
	top: 0;
	height: 50px;
	opacity: 0;
	width: 100%;
	background: none;
	position: absolute;
	overflow: hidden;
	z-index: 2;
	background: rgb(255, 255, 255);
	background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 248, 1) 100%);
}

.control-fileupload {
	display: block;
	background: #FFF;
	border-radius: 4px;
	height: 50px;
	width: 100%;
	line-height: 45px;
	padding: 0px 10px 2px 15px;
	overflow: hidden;
	position: relative;
	margin: 5px 0;
	/* File upload button */
}

.control-fileupload:before,
.control-fileupload input,
.control-fileupload label {
	cursor: pointer !important;
}

.control-fileupload label {
	margin: 0;
}

.control-fileupload:before {
	padding: 5px 30px;
	margin-bottom: 0;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #1c62a2;
	transition: color 0.2s ease;
	content: 'Yükle';
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	line-height: 40px;
	text-align: center;
	transition: all .4s ease;
}

.control-fileupload:hover:before,
.control-fileupload:focus:before {
	background-color: #83b62d;
	text-decoration: none;
	background-position: 0 -15px;
	transition: background-position 0.2s ease-out;
}

.control-fileupload label {
	line-height: 24px;
	color: #999999;
	font-size: 14px;
	font-weight: normal;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	position: relative;
	z-index: 1;
	margin-right: 90px;
	margin-bottom: 0px;
	cursor: text;
	line-height: 50px;
}

.control-fileupload label .blue {
	color: #002756;
	font-size: 13px;
}

.filter-multi-select>.viewbar {
	overflow: auto;
}

.btn-download {
	border-radius: 4px;
	padding: 10px 20px;
	background-color: #3D993D;
	color: #fff;
	text-decoration: none;
	margin-bottom: 20px;
	font-size: 13px;
}

.btn-h-block {
	width: 50%;
}

label.error {
	font-size: 12px;
	color: red;
	font-weight: normal;
	position: relative;
	top: 3px;
}
.multiSelectCustomError {
	font-size: 12px!important;
	color: red!important;
	font-weight: normal!important;
	position: relative!important;
	top: 3px!important;
}
.filter-multi-select {
	background-color: #fff;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none !important;
	background-color: #fff;
}
.filter-multi-select>.viewbar {
	background-color: #FFFFFF;
	color: #030303;
	font-size: 17px;
	font-weight: normal;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 4px;
	border: none;
	height: 50px;
	background: url("data:image/svg+xml,<svg height='10px' width='10px' viewBox='0 0 16 16' fill='%23000000' xmlns='http://www.w3.org/2000/svg'><path d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/></svg>") no-repeat;
	background-position: calc(100% - 0.75rem) center !important;


}
.filter-multi-select>.viewbar .placeholder{
	font-size: 13px;
	font-weight: normal;
	padding-left: 10px;
}
.filter.dropdown-item {
	display: none;
}

.filter-multi-select .dropdown-item .custom-control-label::before {
	top: 0.1rem;
	left: -1.55rem;
}

.filter-multi-select .dropdown-item .custom-checkbox:checked~.custom-control-label::before,
.filter-multi-select .dropdown-item .custom-checkbox:indeterminate~.custom-control-label::before {
	background-color: #3d993d;
	border-color: #3d993d;
}

.filter-multi-select>.viewbar>.selected-items>.item {
	background: #3d993d;
	font-size: 13px;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
	position: absolute;
	left: -9999px;
}

[type="radio"]:checked+label,
[type="radio"]:not(:checked)+label {
	position: relative;
	padding-left: 28px;
	cursor: pointer;
	line-height: 20px;
	display: inline-block;
	color: #666;
}

[type="radio"]:checked+label:before,
[type="radio"]:not(:checked)+label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 20px;
	border: 1px solid #afacac;
	border-radius: 100%;
	background: #fff;
}

[type="radio"]:checked+label:after,
[type="radio"]:not(:checked)+label:after {
	content: '';
	width: 12px;
	height: 12px;
	background: #000000;
	position: absolute;
	top: 5px;
	left: 5px;
	border-radius: 100%;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

[type="radio"]:not(:checked)+label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}

[type="radio"]:checked+label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.truely {
	min-height: calc(75vh - 200px);
	margin-top: auto;
	margin-bottom: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.lity-container {
	max-width: 50%;
	margin-left: auto;
	margin-right: auto;
}
/* .lity-content {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
} */
.lity-content .head {
	max-height: 70vh !important;
	overflow-y: auto;
	padding: 20px;
}
.lity-spec-inline {
	padding: 20px 20px 20px 0;
	box-shadow: rgb(82 63 105 / 5%) 0px 0px 30px 0px;
	border-radius: 8px;
	background: rgb(255, 255, 255);
}

.lity-content .head::-webkit-scrollbar-thumb {
	background-color: #346A43;
	border: 1px solid #346A43;
	border-radius: 20px;
}

.lity-content .head::-webkit-scrollbar-track {
	background-color: rgba(152, 152, 152, 0.4);
	border-radius: 5px;
	opacity: .5;
}

.lity-content .head::-webkit-scrollbar {
	width: 5px;
	margin: 5px;
}

.lity-spec-inline h4 {
	margin: 0 0 20px 0;
	line-height: 1.3;
	font-size: 23px;
	color: #346A43;
}

.lity-inline h5 {
	margin-top: 5px;
	margin-bottom: 20px;
	font-size: 16px;
	color: #346A43;
}

.lity-inline h6 {
	font-size: 15px;
	color: #346A43;
}

.lity-inline strong {
	color: #346A43;
}

.lity-inline p {
	line-height: 21px;
	font-size: 14px;
	margin-bottom: 25px;
}

.lity-inline ul {
	padding: 0;
	padding-left: 15px;
	margin-bottom: 25px;
}
.lity-inline ul li {
	font-size: 14px;
}
.lity-inline ul li::marker {
	color: #346A43;
}

.lity-link {
	color: #346A43;
	font-weight: 500;
}

.cookies {
	position: fixed;
	bottom: 30px;
	width: 80%;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0 0.625em 1.875em rgb(2 2 3 / 28%);
	font-size: 15px;
	background-color: #fff;
	padding: 10px;
	z-index: 9999;
	text-align: left;
	display: none;
}

.cookie-inner {
	display: flex;
}

.cookie-right {
	margin-left: auto;
	margin-right: auto;
	display: flex;
	align-items: center;
	justify-content: center;
}

.btn-cerez-accept {
	background-color: #346A43;
	color: #fff;
	font-weight: bold;
	padding: 10px 20px;
	width: 150px;
	text-align: center;
	border-radius: 12px;
	text-decoration: none;
}

.no-inline {
	display: block;
}

.classic-part.classic-box {
	height: fit-content;
	display: inline-block;
	border: 1px solid #55b132;
	background-color: #fff;
	border-radius: 8px;
	padding: 15px 25px;
	margin-top: 0;
	position: sticky;
	top: 145px;
	left: 0;
	width: calc(100% - 50px);
}

.cfa-container {
	padding-left: 0;
	padding-right: 0;
}

.left-menu {
	padding-left: 10px;
}

.left-menu li {
	padding: 5px 0;
	color: #3d993d;
}

.left-menu li a {
	text-decoration: none;
	font-family: 'Be Vietnam Pro', sans-serif;
	font-weight: 500;
	color: #3d993d;
	transition: all .4s ease;
}

.left-menu li:hover a {
	color: #1c5da2;
}

.inner-link {
	color: #3d993d;
	font-weight: 500;
}

.text-center {
	text-align: center;
}

.mdc-data-table__cell {
	text-align: center;
	font-family: 'Be Vietnam Pro', sans-serif;
}

.mdc-data-table {
	width: 100%;
	margin-bottom: 50px;
}

.mdc-data-table .bottom {
	display: flex;
	justify-content: space-between;
	padding-top: 15px;
	align-items: center;
	padding: 20px;
	border: 1px solid #e0e0e0;
}

div.dataTables_wrapper table.mdc-data-table__table thead tr th.sorting_asc,
div.dataTables_wrapper table.mdc-data-table__table thead tr th.sorting_desc,
div.dataTables_wrapper table.mdc-data-table__table thead tr th.sorting {
	font-weight: bold;
	background-color: #f2f2f2;
}

.page-top-flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.page-top-flex .go-all {
	margin-left: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #1c5da2;
	font-size: 16px;
	text-decoration: none;
	font-weight: 500;
	padding-bottom: 5px;
	margin-right: 10px;
}

.page-top-flex .go-all i {
	margin-left: 5px;
}

.table-head {
	margin-top: 0;
}

.table-btn-div {
	display: flex;
	align-items: center;
	justify-content: center;
}

.table-btn {
	border: 1px solid #3d993d;
	padding: 8px 12px;
	text-decoration: none;
	color: #fff;
	border-radius: 20px;
	/*margin: 0 5px;*/
	transition: .2s;
}

.mdc-button--raised:not(:disabled),
.mdc-button--unelevated:not(:disabled) {
	background-color: #3d993d;
}

.table-see {
	background-color: #1c5da2;
	border: 1px solid #1c5da2;
}

.table-add {
	background-color: #3d993d;
}

.table-edit {
	border-color: #6200ee;
	background-color: #6200ee;
}

.table-btn:hover {
	background-color: #fff;
	color: #1c5da2;
}

.user-bottom-box {
	width: 100%;
}

.centering {
	margin: auto;
}

.mt-40 {
	margin: 40px 0;
}

.acc {
	padding-left: 20px;
}

.user-box {
	width: 100%;
	cursor: pointer;
	display: block;
	border-radius: 9px;
	background-color: #fff;
	padding: 10px 15px;
}

.float-left {
	float: left;
	margin-right: auto;
	margin-left: 0;
}

.mt-30 {
	margin-top: 30px;
}

.user-inner {
	padding: 30px 0 30px 0;
}

.user-box .user-info {
	display: inline-block;
	width: 30%;
	padding: 10px;
	margin: 0 1.5% 15px 1.5%;
	border-radius: 15px;
}

.user-box .user-info .head {
	font-weight: bold;
	font-size: 12px;
	margin: 0;
	color: #1c5da2;
}

.user-box .user-info .info {
	font-weight: bold;
	font-size: 15px;
	color: #3d993d;
	margin: 0;
}

.font-sm {
	font-size: 20px;
}

.apply-btn {
	padding: 12px 39px;
	font-size: 17px;
	border-radius: 25px;
	font-weight: 500;
}

.total-price {
	height: fit-content;
	display: inline-block;
	border: 1px solid #55b132;
	background-color: #fff;
	border-radius: 15px;
	padding: 15px;
	margin-top: 0;
	position: sticky;
	top: 440px;
	left: 0;
	width: 100%;
	margin-top: 40px;
}

.sum-total {
	/* color: #55b132; */
}

.page-head {
	color: #1c5da2;
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 25px;
	font-size: 23px;
}

.relative {
	position: relative;
}

.search-results {
	background: #fff;
	width: 100%;
	position: relative;
	top: -10px;
	left: 0;
	border-radius: 0 0 4px 4px;
	display: none;
}

.search-results ul {
	padding-left: 15px;
}

.search-results ul li {
	list-style: none;
	padding: 5px 0;
}

.search-results ul li a {
	color: #1c5da2;
	text-decoration: none;
}

.mt-apply {
	margin-top: 20px;
}

.table-detail {
	padding: 8px 20px;
}

.w-100 {
	width: 100%;
}

.w-container.w-fluid {
	padding-left: 30px;
	padding-right: 30px;
}

.filter-multi-select {
	border-radius: 4px;
}

.btn-download img {
	height: 22px;
	float: right;
}
select {
	cursor: pointer;
}
select {
	background: url("data:image/svg+xml,<svg height='10px' width='10px' viewBox='0 0 16 16' fill='%23000000' xmlns='http://www.w3.org/2000/svg'><path d='M7.247 11.14 2.451 5.658C1.885 5.013 2.345 4 3.204 4h9.592a1 1 0 0 1 .753 1.659l-4.796 5.48a1 1 0 0 1-1.506 0z'/></svg>") no-repeat;
	background-position: calc(100% - 0.75rem) center !important;
	background-color: #fff;
	-moz-appearance: none !important;
	-webkit-appearance: none !important;
	appearance: none !important;
	padding-right: 2rem !important;
	background-color: #fff;
}

.filter-multi-select>.dropdown-toggle::before {
	display: none;
}

.login-btn {
	color: #32619E;
	border-radius: 30px;
	font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding: 0;
	padding-left: 5px;
	height: 41px;
	padding-right: 15px;
	width: 150px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	background: transparent;
}

.login-btn:hover {
	background-color: #E7EBE6;
}

.login-btn img {
	margin-right: 10px;
	margin-left: 0;

}

.panel-btn {
	justify-content: center;
}

.limit-content {
	width: 100%;
}

.limit-list {}

.limit-list li {
	padding: 10px 0;
	font-size: 14px;
	border-bottom: 1px solid #3d993d;
	color: #3d993d;
	font-weight: bold;
	list-style: none;
}

.limit-list li span.right span {}

.limit-list li .left {
	width: 220px;
	display: inline-block;
}

.limit-list li .right {
	padding-left: 10px;
}

[type="date"] {
	background: #fff url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png) 97% 50% no-repeat;
}

[type="date"]::-webkit-inner-spin-button {
	display: none;
}

[type="date"]::-webkit-calendar-picker-indicator {
	opacity: 0;
}

.color-green {
	color: #3D993D;
	font-weight: 700;
}

.subpage {
	padding: 70px 0;
}
.contact-page .head-1-section, .contact-page .cont-form-address-txt, .contact-page .cont-form-note {
	text-align: center;
}
.contact-page form {
	width: 40%;
	margin: 0 auto;
}
.contact-page form input{
	font-size: 13px;
	height: 45px;
	border: none;
	border-radius: 4px;
	margin-bottom: 0;
	padding-left: 20px;
}
.contact-page form textarea{
	height: 120px;
	resize: none;
	border-radius: 4px;
	border: none;
	padding-left: 20px;
}
.contact-page form input[type="submit"]{
	width: 140px;
	font-weight: 500;
	transition: all .4s ease;
}
.contact-page form input:focus, .contact-page form textarea:focus {
	outline: none;
}
.form-step-wrapper {
	width: 100%;
	display: table;
	list-style: none;
	margin-bottom: 65px;
	padding: 0;
}
.form-step-wrapper li{
	width: calc(100% / 5);
	display: table-cell;
	text-align: center;
	position: relative;
}
.form-step-wrapper li.active span:first-child{
	border: 2px solid #008d00;
	color: #fff;
	background-color:  #008d00;
}
.form-step-wrapper li.active span:last-child{
	color: #008d00;
}
.form-step-wrapper li.active span:first-child:before{
	background-color: #008d00;
}
.form-step-wrapper li.current span:first-child{
	border: 2px solid #008d00;
	color: #008d00;
}
.form-step-wrapper li.current span:first-child:before{
	background-color: #008d00;
}
.form-step-wrapper li.current span:last-child{
	color: #008d00;
}
.form-step-wrapper li span:first-child{
	width: 30px;
	height: 30px;
	border: 2px solid #6E6E6E;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	font-weight: bold;
	margin: 0 auto 5px auto;
	font-size: 13px;
	background-color: #e6ebe6;
	overflow: hidden;
	color: #6E6E6E;
}
.form-step-wrapper li:first-child span:first-child:before{
	content: none;
}
.form-step-wrapper li span:first-child:before{
	content:'';
	width: 100%;
	height: 2px;
	background-color: #6E6E6E;
	position: absolute;
	left: -50%;
	z-index: -1;
}
.form-step-wrapper li span:last-child{
	font-weight: bold;
	font-size: 13px;
	color: #6E6E6E;
}


.form-group-wrapper {
	display: flex;
	justify-content: space-between;
}
.form-group-wrapper.flex-wrap {
	flex-wrap: wrap !important;
}

.form-group-wrapper.justify-content-start {
	-webkit-box-pack: start !important;
	-ms-flex-pack: start !important;
	justify-content: flex-start !important;
	margin-left: -10px !important;
	margin-right: -10px !important;
}
  
.form-group-wrapper .form-group-third {
	width: calc(33.333333% - 20px) !important;
	margin-left: 10px !important;
	margin-right: 10px !important;
}
.form-group-wrapper .form-group-half {
	width: calc(50% - 20px) !important;
	margin-left: 10px !important;
	margin-right: 10px !important;
}
.form-group-wrapper .form-group-half input, .form-group-wrapper .form-group-half select{
	width: 100%;
}

.swiper-button-next:after, .swiper-button-prev:after {
	color: #008d00;
}
.mySwiper {
	position: relative;
}
.body-fa {
	overflow-x: hidden;
}
.abs-currency-div {
	position: absolute;
    right: 15px;
    top: 32px;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: gray;
    padding: 10px;
    border-radius: 0 4px 4px 0;
    color: #fff;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev {
	top: 0;
	bottom: 0;
	margin: auto;
}
.loading {
	pointer-events: none !important;
	background-image: url('../images/loader.gif');
	background-size: 25px;
    background-repeat: no-repeat;
    background-position: 85%;
}
@media only screen and (max-width: 1024px) {
	.calculate-form {
		width: 100%;
	}
}
@media only screen and (max-width: 768px) {
	.form-step-wrapper {
		margin-bottom: 40px;
	}
	.form-step-wrapper li span:last-child {
		font-size: 10px!important;
    line-height: 13px;;
		display: block;
	}
	.lity-container {
		max-width: 96%;
		margin-left: auto;
		margin-right: auto;
	}
	.subpage {
		padding-top: 50px 0;
	}
	.contact-page form {
		width: 100%;
	}
	.col-6,
	.col-8,
	.col-4,
	.col-9,
	.col-3 {
		width: 100%;
		max-width: 100%;
		flex: 0 0 100%;
	}

	.page-left {
		border: none;
		padding: 0;
	}

	.page-right {
		padding: 0;
		padding-bottom: 20px;
	}

	.cookies {
		width: 90%;
	}

	.cookie-left p {
		font-size: 13px;
	}

	.cookie-inner {
		flex-direction: column;
	}

	.menu-register-btn {
		float: left;
		margin-left: 15px;
	}

	.no-inline {
		display: flex;
	}

	.w-container.w-fluid {
		padding: 0 15px;
	}

	.lity-spec-inline h4 {
		font-size: 18px;
	}


	/* .lity-close {
		right: 2%;
		top: 5% !important;
	} */

	form {
		width: 100%;
	}

	.panel-btn {
		justify-content: flex-start;
	}

	.classic-part.classic-box {
		width: 100%;
		margin-bottom: 30px;
		margin-top: 10px;
	}
	.hero-image-div .paragraph {
		padding-left: 0;
	}
}

.customDatePicker, .customDatePickerNotToday{
	cursor: pointer;
}
.customDatePicker, .customDatePickerNotToday {
	background: #fff url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png) 97% 50% no-repeat;
}
input.customDatePicker::-webkit-input-placeholder, input.customDatePickerNotToday::-webkit-input-placeholder { 
  color: #030303;
}
input.customDatePicker::-moz-placeholder, input.customDatePickerNotToday::-moz-placeholder { 
  color: #030303;
}
input.customDatePicker:-ms-input-placeholder, input.customDatePickerNotToday:-ms-input-placeholder{
  color: #030303;
}
input.customDatePicker:-moz-placeholder, input.customDatePickerNotToday:-moz-placeholder  {
  color: #030303;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
	border: none;
	padding-left: 1rem!important;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year:focus {
	outline: none;
}


.password-content {
	position: relative;
}
.password-content input{
	width: 100%;
}
.toggle-password {
	width: 18px;
	height: 11px;
	position: absolute;
	top: 17px;
	right: 20px;
	cursor: pointer;
}
.customDatePicker, .customDatePickerNotToday{
	cursor: pointer;
}
.customDatePicker, .customDatePickerNotToday {
	background: #fff url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png) 97% 50% no-repeat;
}
input.customDatePicker::-webkit-input-placeholder, input.customDatePickerNotToday::-webkit-input-placeholder { 
  color: #030303;
}
input.customDatePicker::-moz-placeholder, input.customDatePickerNotToday::-moz-placeholder { 
  color: #030303;
}
input.customDatePicker:-ms-input-placeholder, input.customDatePickerNotToday:-ms-input-placeholder{
  color: #030303;
}
input.customDatePicker:-moz-placeholder, input.customDatePickerNotToday:-moz-placeholder  {
  color: #030303;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
	border: none;
	padding-left: 1rem!important;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year:focus {
	outline: none;
}

/* [Hakan] Disable submit button */
[type=submit][disabled] {
	opacity: .5;
	pointer-events: none;
}
/* -o- */

/* [Hakan] WA Link & Swiper fix */
#wa-link {
    display: block;
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 64px;
    z-index: 9999;
}
#wa-link img { width: 100%; max-width: 100%; }
.mySwiper { overflow: hidden; }
/* -o- */

/* add TL to the end of the input box */
.try-box {
	display: block;
	position: relative;
}
.try-box input {
	width: 100%;
	padding-right: 45px !important;
}
.try-box:after {
	content: 'TL';
	position: absolute;
	display: block;
	right: 0;
	top: 0;
	z-index: 1;
	height: 45px;
	width: 38px;
	border-left: 1px solid #ccc;
	background-color: #ddd;
	font-weight: bold;
	line-height: 45px;
	font-size: .8em;
	text-align: center;
	border-radius: 0 4px 4px 0;
}
/* -o- */